{
  "label": "Concarneau",
  "module": "publik-base",
  "overlay": "atreal",
  "variables": {
    "favicon": "concarneau/img/favicon-32x32.png",
    "theme_color": "#f39200",
    "no_extra_js": true
  }
}
